/* Footer Form */
section.footer--form {
  background: var(--light-gray);
}

section.footer--form section#form_box {
  display: none;
}

section.footer--form input {
  width: 100%;
  padding: 10px 10px 5px;
  border-radius: 5px;
  border: 1px solid;
}

section.footer--form .footer--form-cf7 {
  background: var(--blue);
  padding: 50px;
  border-radius: 5px;
}

section.footer--form span.wpcf7-spinner {
  display: none;
}

section.footer--form .all_data p,
section.footer--form form.wpcf7-form.init {
  margin-bottom: 0;
}

section.footer--form input#FullName {
  margin-bottom: 15px;
}

section.footer--form .all_data p:first-child {
  margin-bottom: 20px !important;
}

section.footer--form .contact-form-row input.pr-submit {
  padding: 12px 0;
  font-family: "GTWalsheim";
  font-weight: 500;
  background: #000;
  color: #fff;
  border: 1px solid var(--blue);
  transition: 0.5s;
}

section.footer--form .contact-form-row input.pr-submit:hover {
  background: #fff;
  border: 1px solid #000;
  color: #000;
}

section.footer--form .contact-form-row span.wpcf7-not-valid-tip {
  margin-top: 0 !important;
  position: absolute;
  top: 35px;
  font-family: "GTWalsheim";
  color: #fff;
  left: 10px;
  font-size: 14px;
}

section.footer--form .wpcf7-response-output {
  margin: 5px 0 0 0 !important;
  position: absolute;
  border: 1px solid #fff !important;
  color: #fff;
}

@media (max-width: 991px) {
  section.footer--form .footer--form-text {
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  section.footer--form .footer--form-cf7 {
    padding: 30px;
  }
}
/* Footer Form */

/* Main Footer */
footer {
  padding: 100px 0 !important;
  background: var(--black);
}

footer .footer--links h4 {
  font-size: 18px;
}

footer h4.top--margin {
  margin-top: 22px;
}

footer .footer--links .contact--info a {
  color: #fff;
}

footer ul li {
  list-style: none;
}

footer ul li a {
  color: #fff;
}
footer ul li a:hover {
  color: var(--blue);
}

.footer-content-row {
  padding-bottom: 30px;
  border-bottom: 1px solid var(--light-gray);
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  footer {
    padding: 70px 0 !important;
  }
}

@media (max-width: 991px) {
  .row.footer-content-row {
    row-gap: 20px;
  }
}

@media (min-width: 768px) {
  footer .added-top-margin {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  footer {
    padding: 50px 0 !important;
  }

  .contact--info .contact-info-flex {
    justify-content: center;
  }
}
/* Main Footer */

/* Other Links */
.other-links.d-flex {
  gap: 8px;
}
/* Other Links */

/* Copyright */

@media (max-width: 767px) {
  .added-top-margin {
    margin-top: -20px;
  }

  .copyright-image {
    justify-content: center;
    margin-bottom: 10px;
  }

  .footer--links.d-flex.flex-column {
    text-align: center;
  }
}
/* Copyright */
